.streaming__userProfile {
    padding: 2rem 3.75rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 40px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), #55334A;
}

.streaming__userProfile_wallpaper {
    height: 550px!important;
    width: 100%;
    max-width: 992px;
}

.streaming__userProfile_wallpaper img {
    box-shadow: 4px 1px 17px 4px rgba(165, 6, 181, 0.55);
    border-radius: 20px;
    width: 100%;
    height: 100%;
}

.streaming_userProfile_infoTabs_tabphane {
    display: flex;
    align-items: center;
    gap: 0px;
    /* padding: 0 30px; */
    width: 100%;
}

.streaming_userProfile_infoTabs_tabphane div {
    padding: 0 30px;
    width: 100%;
    text-align: center;
    height: 40px;
    position: relative;
    color: rgba(255, 255, 255, .9);
    font-weight: 100!important;
    cursor: pointer;
    transition: .5s ease;
}

div.tabphane_active_link {
    color: rgba(238, 0, 143, .7);
    border-bottom: 3px solid rgba(238, 0, 143, .7);
    font-weight: 700!important;
}

.streaming_userProfile_infoTabs_TB_category_container {
    height: 100%;
    background: linear-gradient(0deg, rgba(165, 6, 181, 0.2), rgba(165, 6, 181, 0.2)), #000000;
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 1rem;
}

.streaming_userProfile_infoTabs_TB_category_container hr {
    width: 100%;
    padding: 0;
    margin: 0;
    border: 1px solid rgba(255,255,255, .06);
}

.streaming_userProfile_infoTabs_TB_featured {
    display: flex;
    width: 930px;
    height: 325px;
    gap: 20px;
    max-width: 930px;
    max-height: 325px;
    margin: 1rem;
}

.streaming_userProfile_infoTabs_TB_featured_video {
    max-width: 500px;
    max-height: 285px;
    width: 100%;
    height: 100%;
    flex: 1.25;
}

.streaming_userProfile_infoTabs_TB_featured_video video {
    width: 100%;
    height: 100%;
    background: black;
}

.streaming_userProfile_infoTabs_TB_featured_description {
    flex: .5;
    color: white;
    display: flex;
    flex-direction: column;
    gap: 18px;
    max-width: 400px;
}

.streaming_userProfile_infoTabs_TB_featured_description h5 {
    margin: 0;
    padding: 0;
}

.streaming_userProfile_infoTabs_TB_featured_description .description__video_owner {
    font-weight: 200;color: rgba(255, 255, 255, .6);
    font-size: 12px;
}

.streaming_userProfile_infoTabs_TB_featured_description .description__video_description {
    font-weight: 400;
    font-size: 12px;
}

.streaming_userProfile_infoTabs_TB_featured_user_uploads .sectionTitle {
    font-size: 16px;
    color: white;
}

.streaming_userProfile_infoTabs_Tb_featured_USfeatured {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.streaming_userProfile_infoTabs_TB_featured .streaming_userProfile_inforTabs_featured_placeholder {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255 255 255 / 90%);
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='9' ry='9' stroke='%23333' stroke-width='1' stroke-dasharray='14%2c 23' stroke-dashoffset='20' stroke-linecap='square'/%3e%3c/svg%3e");
    border-radius: 9px;
}

.featured_empty_placeholder {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
} 

.streaming_userProfile_infoTabs_Tb_featured_playlist_uploader {
    max-width: 230px;
    width: 230px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    transition: .3s ease;
    cursor: pointer;
    margin-bottom: 1rem;
    height: 390px!important;
    position: relative;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='27' ry='27' stroke='%23333' stroke-width='1' stroke-dasharray='7%2c 16' stroke-dashoffset='23' stroke-linecap='square'/%3e%3c/svg%3e");
    border-radius: 27px;
    color: white;
}

.streaming_userProfile_infoTabs_Tb_featured_playlist_uploader .playlist_uploader_icons {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 50px;
}

.streaming_userProfile_infoTabs_Tb_featured_playlist_uploader .playlist_uploader_icons i {
    font-size: 50px;
    transition: .3s ease;
}

.streaming_userProfile_infoTabs_Tb_featured_playlist_uploader:hover .playlist_uploader_icons i {
    color: var(--gradient-palette-color);
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='27' ry='27' stroke='%23333' stroke-width='7' stroke-dasharray='7%2c 16' stroke-dashoffset='23' stroke-linecap='square'/%3e%3c/svg%3e");
    border-radius: 27px;
}

.streaming_userProfile_infoTabs_Tb_featured_USfeatured .playlist_form {
    max-height: 390px;
    height: 390px;
    display: flex;
    gap: 23px;
    padding: 1rem;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='27' ry='27' stroke='%23333' stroke-width='1' stroke-dasharray='7%2c 13' stroke-dashoffset='19' stroke-linecap='square'/%3e%3c/svg%3e");
    border-radius: 27px;
    width: 73%;
}

.streaming_userProfile_infoTabs_Tb_featured_USfeatured .playlist_img_container {
    max-width: 230px;
    max-height: 360px;
    height: 360px;
    width: 230px;
    position: relative;
}

.playlist_img_container img {
    width: 100%;
    height: 100%;
    border-radius: 27px 0px 0px 27px;
}

.playlist_img_container input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}

.playlist_form .playlist_form_inputs_container {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: end;
    flex: .9;
    position: relative;
}

.playlist_form_inputsContainer_mainContent {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.playlist_form_inputsContainer_mainContent label {
    font-size: 18px;
    color: white;
    font-weight: 500;
}

.playlist_form_inputsContainer_mainContent input {
    border: 1px solid #201e1e;
    border-radius: 5px;
    padding: 1rem;
    margin: 0.75rem 0;
    outline: none;
    background: #1a1a1a;
    color: white;
    font-weight: 300;
    font-size: 15px;
}

.playlist_form_inputsContainer_mainContent .playlistBtn {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.playlist_form_inputsContainer_mainContent .playlistBtn button {
    padding: 1rem 2rem;
    outline: none;
    border: none;
    margin-top: .75rem;
    border-radius: 5px;
    width: 100%;
    color: white;
    font-weight: 500;
    cursor: pointer;
}

.playlist_form_inputsContainer_mainContent .playlistBtn button:nth-child(1) {
    margin-right: 1rem;
    background: #595555;
}

.playlist_form_inputsContainer_mainContent .playlistBtn button:nth-child(2) {
    margin-right: 1rem;
    background: #EE008E;
}

.playlist_form_errMsg small {
    position: absolute;
    top: 0;
    left: 0;
}

.playlist_form_errMsg small {
    color: #EE008E;
    font-weight: 500;
}


.stream_deleteBtn:hover {
    transform: scale(1.5);
}

.streaming_userProfile_infoTabs_Tb_featured_USfeatured .subscribed_channel_container {
    width: 100%;
    height: 100%;
    padding: 1.5rem;
}

.subscribed_channel_container .subscribed_channel_cardList {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.subscribed_channel_cardList .subscribed_channel_image_container {
    max-width: 100px;
    max-height: 100px;
    height: 100px;
    width: 100px;
}

.subscribed_channel_image_container img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
}

.subscribed_channel_info_container {
    flex: .5;
    color: white;
}

.subscribed_channel_info_container h3 {
    max-width: 400px;
    font-weight: 400;
}

.subscribed_channel_info_container small {
    color: #8a8484;
    font-weight: 400!important;
}

.subscribed_channel_CTA button {
    padding: 1rem 1.5rem;
    background: rgba(255, 255, 255, 0.3);
    color: white;
    border-radius: 35px;
    cursor: pointer;
    outline: none;
    border: none;
    transition: .3s ease;
}

.subscribed_channel_CTA:hover button {
    background: rgba(255, 255, 255, 0.7);
}